<f:section name="Default">

	<f:link.action action="createInvoicePdf"
				   arguments="{invoice: invoice.id}"
				   target="_blank"
				   title="{f:translate(key: 'tx_shop_label.subscription_invoices_action_create_invoice', extensionName: 'Shop')}"
				   class="{settings.buttons.subscriptionInvoiceStripeCreatePdf.class}">
		{settings.buttons.subscriptionInvoiceStripeCreatePdf.icon -> f:format.raw()} <f:translate key="tx_shop_label.subscription_invoices_action_create_invoice" extensionName="Shop" />
	</f:link.action>

</f:section>
